/* Hide Search bar from top nav */ 

div#SimpleSearchBlock {
    display: none;
}

/* end hide search*/

/* Membership Invoice */

/* adjust page widths */
.meminv {
  width: 948px;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

th.AlignCenter.rgHeader {
  text-align: right;
}

p.remittance {
  border-top: 1px dotted;
  padding-top: 5px;
}


#ste_container_ciAddressheader fieldset .Label {
    display: none;
}

.meminv .AlignRight::before {

    content:"$";
}

#ctl00_TemplateBody_WebPartManager1_gwpciNewSummaryDisplayCommon3_ciNewSummaryDisplayCommon3_Bill::before {
    content:"$";
}

#ctl00_TemplateBody_WebPartManager1_gwpciNewSummaryDisplayCommon3_ciNewSummaryDisplayCommon3_Payments::before {
    content:"$";
}

#ctl00_TemplateBody_WebPartManager1_gwpciNewSummaryDisplayCommon3_ciNewSummaryDisplayCommon3_Balance::before {
    content:"$";
}


